All Data Structures Namespaces Files Functions Variables Pages
item2.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | use_func_item ($usemode, $item)
| poison ($itmn=0)
| wthchange ($itm, $itmsk)
| hack ($itmn=0)
| newradar ($m=0)
| divining ()
| divining1 ($u)
| divining2 ($u)
| deathnote ($itmd=0, $dnname='', $dndeath='', $dngender='m', $dnicon=1, $sfn)
| qianghua ($itmn=0)
| nametag ($item)
| supernametag ($item)

## Function Documentation

deathnote | ( |  | $itmd = `0`,
|  |  | $dnname = `''`,
|  |  | $dndeath = `''`,
|  |  | $dngender = `'m'`,
|  |  | $dnicon = `1`,
|  |  | $sfn
| ) |  |

Definition at line 374 of file item2.func.php.

divining | ( |  | ) |

Definition at line 311 of file item2.func.php.

divining1 | ( |  | $u | ) |

Definition at line 339 of file item2.func.php.

divining2 | ( |  | $u | ) |

Definition at line 355 of file item2.func.php.

hack | ( |  | $itmn = `0` | ) |

Definition at line 104 of file item2.func.php.

nametag | ( |  | $item | ) |

Definition at line 533 of file item2.func.php.

newradar | ( |  | $m = `0` | ) |

Definition at line 168 of file item2.func.php.

poison | ( |  | $itmn = `0` | ) |

Definition at line 21 of file item2.func.php.

qianghua | ( |  | $itmn = `0` | ) |

Definition at line 442 of file item2.func.php.

supernametag | ( |  | $item | ) |

Definition at line 595 of file item2.func.php.

if (!defined('IN_GAME')) use_func_item | ( |  | $usemode,
|  |  | $item
| ) |  |

Definition at line 6 of file item2.func.php.

wthchange | ( |  | $itm,
|  |  | $itmsk
| ) |  |

Definition at line 61 of file item2.func.php.